
Foreman - Bug #2042

Host reports in 1.1RC1 - filters not working

12/13/2012 04:16 AM - Paul Seymour

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Host reports filtering -  "Show log messages" switching to "Errors Only" etc does not change anything. Still shows info/notice

messages etc.

Associated revisions

Revision 7c02963d - 12/17/2012 02:26 PM - Dominic Cleal

fixes #2042 - fix CSS classes added to filter levels

History

#1 - 12/13/2012 04:19 AM - Ohad Levy

- Target version set to 1.1

#2 - 12/14/2012 05:10 AM - Dominic Cleal

- Category set to Web Interface

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

https://github.com/theforeman/foreman/pull/305

#3 - 12/14/2012 10:43 AM - Paul Seymour

Updates in the pull worked fine for me. Thanks.

#4 - 12/17/2012 04:56 PM - Dominic Cleal

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset 7c02963d22535a5bd3567b1ee438918517eee7e6.
